xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

xmltooling::SOAPTransport::Address Member List

This is the complete list of members for xmltooling::SOAPTransport::Address, including all inherited members.

Address(const char *from, const char *to, const char *endpoint) | xmltooling::SOAPTransport::Address | inline
m_endpoint | xmltooling::SOAPTransport::Address |
m_from | xmltooling::SOAPTransport::Address |
m_to | xmltooling::SOAPTransport::Address |